Bug 860885 - [whql][netkvm][JobID 2106]DevFund Broker Test job failed on Win8 64 bit
[whql][netkvm][JobID 2106]DevFund Broker Test job failed on Win8 64 bit
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Yan Vugenfirer
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 22:32 EDT by Yang Zhao
Modified: 2014-07-11 02:37 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-31 04:40:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error-log (2.59 KB, text/plain)
2012-09-26 22:32 EDT, Yang Zhao
no flags Details

  None (edit)
Description Yang Zhao 2012-09-26 22:32:38 EDT
Created attachment 617858 [details]
error-log

Description of problem:
The job named DevFund Broker Test failed in Windows 8 64 bits while execute whql netkvm testing.

Version-Release number of selected component (if applicable):
virtio-win-prewhql-0.1-37

How reproducible:
100%

Steps to Reproduce:
1.boot up guest with this CLI
/usr/libexec/qemu-kvm -m 6G -smp 4 -cpu cpu64-rhel6,+x2apic -usbdevice tablet -drive file=win8-64-nic1.raw,if=none,id=drive-ide0-0-0,werror=stop,rerror=stop,cache=none -device ide-drive,bus=ide.0,unit=0,drive=drive-ide0-0-0,id=ide0-0-0 -netdev tap,sndbuf=0,id=hostnet0,vhost=on,script=/etc/qemu-ifup-private,downscript=no -device virtio-net-pci,netdev=hostnet0,mac=00:10:48:06:a9:c1,bus=pci.0,addr=0x4,id=virtio-net-pci0 -netdev tap,sndbuf=0,id=hostnet1,vhost=on,script=/etc/qemu-ifup-private,downscript=no -device virtio-net-pci,netdev=hostnet1,mac=00:50:1b:15:29:02,bus=pci.0,addr=0x5,id=virtio-net-pci1 -netdev tap,sndbuf=0,id=hostnet2,script=/etc/qemu-ifup,downscript=no -device e1000,netdev=hostnet2,mac=00:52:1a:b0:49:23,bus=pci.0,addr=0x6 -uuid f565041d-6363-4d5d-9fab-2a71625bd77a -rtc base=localtime,clock=host,driftfix=slew -no-kvm-pit-reinjection -chardev socket,id=111a,path=/tmp/monitor-win8-64-nic1,server,nowait -mon chardev=111a,mode=readline -vnc :1 -bios /usr/share/seabios/bios-pm.bin -monitor stdio
2.Execute whql job on HCK
3.JOB 2106 named DevFund Broker Test always failed
 
Actual results:
The job can pass

Expected results:
The job always failed 

Additional info:
An error info log will be uploaded to the bug as well.
Comment 2 Vadim Rozenfeld 2012-09-27 09:52:26 EDT
What kind of Win8 is it? Might it be a customer preview?
Comment 3 Mike Cao 2012-09-27 22:14:14 EDT
(In reply to comment #2)
> What kind of Win8 is it? Might it be a customer preview?

should be the GA one ,we download it via MSND subscriber account 

Mike
Comment 4 Yan Vugenfirer 2012-10-02 07:48:54 EDT
Please upload the cpk file.
Comment 5 Min Deng 2012-10-09 02:18:20 EDT
Created attachment 623924 [details]
Uploaded the file that developer requests

Uploaded the file that developer requests.
Comment 6 Yan Vugenfirer 2012-10-30 08:22:58 EDT
Hi Mike,

If this is the GA version of Windows I suggest to ask MS for Errata. 

Best regards,
Yan.
Comment 7 Mike Cao 2012-12-31 04:40:19 EST
(In reply to comment #6)
> Hi Mike,
> 
> If this is the GA version of Windows I suggest to ask MS for Errata. 
> 
> Best regards,
> Yan.

Contact this issue with MSFT finally find it is a MSFT bug fixed in HCK build9200
Closing this one

Note You need to log in before you can comment on or make changes to this bug.